<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->
  <div th:object="${article}">
    <ul class="list-group list-group-flush">
      <H1 ALIGN="center"><li class="list-group-item" th:text="*{title}"></li></H1>
      <li class="list-group-item" th:text="*{body}"></li>
    </ul>
  </div>
  <!-- END -->
</section>
